#COMMON
CORESDK_RTOS_VERSION="07_03_03_01"
CORESDK_RTOS_VERSION_DOT="07.03.03.01"
CORESDK_RTOS_VERSION_SHORT="07_03_03"
CORESDK_RTOS_VERSION_SHORT_DOT="07.03.03"
CORESDK_RTOS_FAMILY="am263x"
CORESDK_RTOS_SOC="am263x"
CORESDK_RTOS_SOC_CAPS="AM263X"
CORESDK_RTOS_WEBLINK_NIGHTLY="http://gtweb.dal.design.ti.com/nightly_builds/mcu_plus_sdk_am263x/38-2021-06-08_02-01-00/artifacts/output/webgen/publish/MCU-PLUS-SDK-AM263X/07_03_03_01/exports"
CORESDK_RTOS_WEBLINK_RC="http://tigt_qa.dal.englab.ti.com/qacm/test_area/MCU_PLUS_SDK/07.03.03/am263x/07_03_03_01/exports"
CORESDK_RTOS_WEBLINK_EXTERNAL="https://software-dl.ti.com/processor-sdk-rtos/esd/AM263X/firmware/07_03_03_01"
CORESDK_RTOS_WEBLINK="${CORESDK_RTOS_WEBLINK_NIGHTLY}"
CORESDK_RTOS_WEBLINK_FIRMWARE="${CORESDK_RTOS_WEBLINK_NIGHTLY}"
CORESDK_RTOS_MD5SUM="${CORESDK_RTOS_WEBLINK}/md5sum.txt"

#Tools and Dependencies
CCS_VERSION="10.3.1.00003"
CGT_TI_ARM_CLANG_VERSION="1.3.0"
CGT_TI_ARM_CLANG_VERSION_SUFFIX="LTS"
NODEJS_VERSION="12.18.4"
SYSCFG_VERSION="1.8.1_1900"
DOXYGEN_VERSION="1.8.20"

#SDK Linux
CORESDK_RTOS_LINUX_VERSION="07.03.03.01"
CORESDK_RTOS_LINUX_URL="${CORESDK_RTOS_WEBLINK}/mcu_plus_sdk_am263x_07_03_03_01-linux-x64-installer.run"
CORESDK_RTOS_LINUX_SHA256SUM="4d53eda3fa32d8bbc568350e1dc0dc5150d5231f9e0275276c383a1608250a33"

#SDK Windows
CORESDK_RTOS_WINDOWS_VERSION="07.03.03.01"
CORESDK_RTOS_WINDOWS_URL="${CORESDK_RTOS_WEBLINK}/mcu_plus_sdk_am263x_07_03_03_01-windows-x64-installer.exe"
CORESDK_RTOS_WINDOWS_SHA256SUM="240ca3d7b77b88dd7fd4870987376272a01404234053d79092d913f225cd2713"

#SDK Docs
CORESDK_RTOS_DOCS_VERSION="07.03.03.01"
CORESDK_RTOS_DOCS_URL="${CORESDK_RTOS_WEBLINK}/mcu_plus_sdk_am263x_07_03_03_01_docs_only.tar.xz"
CORESDK_RTOS_DOCS_SHA256SUM="488a39ad75982fa292b9585bd72d94b7ead88d94cffe9f75a568713efc8a919c"

